axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 15764] - API changes break backwards compatibility with Axis 1.0
Date Tue, 07 Jan 2003 20:13:00 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=15764>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=15764

API changes break backwards compatibility with Axis 1.0





------- Additional Comments From jasnell@us.ibm.com  2003-01-07 20:12 -------
Just found another API breaking change....

a constructor for org.apache.axis.description.ParameterDesc was changed in 
version 1.22.6.2 (generate a diff and take a look for yourselves).  The 
appropriate way to do this would have been to depreciate the old constructor 
and create a new one.

Mime
View raw message